\begin{enumerate}
  \item $f$ est définie sur $\left]2~;~+\infty~\right[$ par
    $f(x)~=~\displaystyle{\frac5{x-2}}$

    \begin{enumerate}
      \item Déterminer $\lim_{x\rightarrow 2\over x>2} (x-2)$
      \item Préciser le signe de $(x-2)$ sur $\left]2~;~+\infty~\right[$
      \item Déterminer $\lim_{x\rightarrow 2\over x>2}f(x)$
    \end{enumerate}
  \item $f$ est définie sur l'intervalle $I~=~\left]~-\infty~;~-1\right[$
      par $f(x)~=~\displaystyle{\frac{2x-3}{x+1}}$

      \begin{enumerate}
        \item Déterminer $\lim_{x\rightarrow -\infty}f(x)$.
        \item Préciser le signe de $(x+1)$ sur $I$.
        \item Déterminer $\lim_{x\rightarrow -1\over x<-1}f(x)$
      \end{enumerate}
  \item $f$ est définie sur $\left]3~;~+\infty~\right[$ par
      $f(x)~=~\frac{x^2+1}{x-3}$.

      \begin{enumerate}
        \item Déterminer  $\lim_{x\rightarrow +\infty}f(x)$.
        \item Déterminer $\lim_{x\rightarrow 3\over x>3}f(x)$
      \end{enumerate}
\end{enumerate}
